/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0b1 | 201101 
   NOTE: WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */




/* remember to define visible focus styles! 
:focus {
	outline: ?????;
} */

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body > form {
	-moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
::selection {
	background: #243975; /* WebKit/Blink Browsers */
	color: #FFFFFF;
}
::-moz-selection {
 background: #243975; /* Gecko Browsers */
 color:#FFFFFF;
}
body {
	background: #FFFFFF;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic,"URW Gothic L", "Avant Garde", Futura, sans-serif;
	font-size: 0.9375em;
	line-height: 26px;
}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	display: block;
	clear: both;
	margin: 0px auto;
/*	width: 1170px;*/
}


	#mainWrapper:after, #cFwrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		margin: 0 auto;
		max-width: 1170px;
		height: auto;
    }
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block; }
    /* End hide from IE-mac */


/* === [ header ] === */
#cH {
	position: relative;
	display: block;
	clear: both;
	z-index: 200;
	background: #fff;
	box-shadow: 0 3px 32px 0 rgba(21, 147, 208, 0.06);
}
#cPushboxWrapper {
	width: 100%;
	box-shadow: 0 3px 32px 0 rgba(21, 147, 208, 0.06);
	background: #485E9D;
}
#cPushbox {
  width:1170px;
  margin:0 auto;
  max-width:100%;
  padding:0 0px;
  background:#243975;
  overflow: auto;
}
#cPushbox .HTMLContent{
	width:50%;
	float:left;
	clear:none;
    padding: 40px 40px 0 40px;
}

#cPushbox .Banner,
#cPushbox .BannerRandom{
	width:50%;
	float:right;
	clear:none
}
#cPushbox .Banner img,
#cPushbox .BannerRandom img{
	max-width:100%
}

	/* === [ header banner ] === */
	#cB {
		position: relative;
		clear: none;
		padding: 9px 0 110px 0;
		width: 1170px;
		margin: auto;
	}
	/* === [ top  ] === */
	#cT {
		position: relative;
		display: block;
		clear: none;
		padding: 0px;
		float: right;
		text-align: right;
	}
#NavWrapper {
	width: 100%;
	background: #fff;
}
	/* === [ Main Navigation ] === */
	#cN {
		position: relative;
		display: block;
		clear: both;
		min-height: 70px;
		z-index: 200;
		width: 1170px;
		margin: auto;
		border-bottom: 5px solid #485e9d;
	}
	.home #cN{
		border:none
	}
#TopPage {
 		position: relative;
		display: block;
		margin: 10px auto 25px auto;
		max-width: 1170px;
		}	
		
/* === [ Homepage Layout ] === */
#cBrands{
  width:1170px;
  margin:0 auto;
  max-width:100%;
  padding:0 30px;
}
#cBrandsWrapper{
	padding:10px 0;
}
#cBrands .Banner {
   float:left;
   clear:none;
   min-width: 150px;
       -webkit-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -moz-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -o-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
    -ms-transition: all 0.4s cubic-bezier(.17,.67,.68,1);
}
#cBrands .Banner:hover {
   opacity:0.6;
}
#cBrands .Banner img{
	margin:0 auto;
}
#cSHomeWrapper{
	height:400px;
	width:100%;
	background:url('/Images/_Banners/Homepage_BG.jpg');
	background-size:cover;
	position:relative;
	padding:170px 0 70px 0;
}
#cSHome{
	background:#fff;
	width:620px;
	margin:0 auto 0px auto;
	padding:20px;
	text-align:center;
}
#cSHome h2{
	margin:0;
	font-weight:bold;
	font-size:1.3em
}
.home #cPC {
  width:1170px;
  margin: -70px auto 0 auto;
  
}
.home #cPC .HTMLContent {
  background:#fff;
  padding: 40px 40px;
}
.home #cPC h3{
    display: block;
    width: 30%;
    float: left;
    text-align: right;
    margin: 0 90px 30px 30px;
    font-size: 1.4em;
    font-weight: bold;
}
/* === [ One-column Blue Layout ] === */
.one-col.blue #cPC2Wrapper{
background:#485e9d;
}
.one-col.blue #cPC2{
  width:1170px;
  margin:0 auto;
  padding: 80px 0 60px 0;
  max-width:100%;
}
.one-col.blue #cPC2 .HTMLContent {
width:45%;
float:left;
clear:none;
padding:20px 0px 0 30px;
}
.one-col.blue #cPC2 .ProductCatalogueCategoriesList {
	width:45%;
	float:right;
	clear:none;
	padding:0px 30px 0 30px;
}
/* === [ Contact Us ] === */
.two-col.contact-us #cPC .HTMLContent{
clear:left
}
.two-col.contact-us #cPC .HTMLContent + .HTMLContent,
.two-col.contact-us #cPC .CustomCode + .HTMLContent{
width:50%;
float:left;
clear:left;
min-height:320px;
}
.two-col.contact-us #cPC .CustomCode{
width:50%;
float:right;
clear:none;
} 
.two-col.contact-us #cPC .HTMLContent + .HTMLContent:after,
.two-col.contact-us #cPC .CustomCode + .HTMLContent:after,
.two-col.contact-us #cPC .CustomCode:after {
    content:'';
    display:block;
    clear: both;
}
/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}

/* === [ Primary Container ] === */
#cPC {
	padding: 0px;
	display: block;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 250px 0 250px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 330px;
		min-height: 210px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		 margin: 0 35% 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}


#cLS {
 	float: left;
	margin-left: -100%;
	width: 300px;
}
.two-col #cPC .HTMLContent img {
	display: inline-block;
	margin-bottom: 20px;
}
.ext-el-mask-msg {
	border-color: #6593cf;
	background-color: #c3daf9;
	border: none;
	z-index: 20001;
	position: absolute;
	top: 0;
	left: 0;
	border: 0px;
}
.ext-el-mask-msg div {
	border: none;
	padding: 20px 20px 20px 30px;
	border-radius: 0.25em;
	box-shadow: 0 0 1em #666;
	font-family: "Century Gothic", "Apple Gothic", AppleGothic,"URW Gothic L", "Avant Garde", Futura, sans-serif;
	background-position: 10px;
}

/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	 width: 30%;
	padding: 0
}
/* === [ footer ] === */

#FooterWrapper {
	width: 100%;
	background: #fff;
	box-shadow: 0 3px 32px 0 rgba(21, 147, 208, 0.06);
}
#cF {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	width: 1170px;
	margin: 50px auto 0 auto;
	padding: 50px 0px;
	border-top: 5px solid #73798b;
}
/* === [ copyRight ] === */
#cC {
	position: relative;
	display: block;
	clear: both;
	padding: 10px;
	font-size: 11px;
}
#cC a {
	border-bottom: 1px #999999 dotted;
	text-decoration: none;
}
#cC a:hover {
	border-bottom: 1px #CCCCCC dotted;
}
/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS, 
.contegro_ie7 #cRS {
	margin-left: -250px;
}
/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft, .clear {
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}
/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {
}
.contegro_firefox {
}
.contegro_ie {
}
.contegro_safari {
}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {
}
.contegro_ie7 {
}
.contegro_ie8 {
}
.contegro_ie9 {
}
.contegro_firefox4 {
}
.contegro_firefox5 {
}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {
}
.contegro_tablet {
}
.contegro_ipad {
}
.contegro_ios {
}
.contegro_android {
}
.contegro_windowsphone {
}
.contegro_othermobile {
}

/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
body {
	font-size: 12pt;
}
#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
	display: none;
}
#cPC {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	border-top-style: none;
	border-left-style: none;
}
.layout1 #cPC /* 3 column layout */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout2 #cPC /* 2 column - left */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout3 #cPC /* 2 column - right */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
.layout4 #cPC /* 1 column */ {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}
a[href="#"] {
	display: none
}
}
